/*
    This source code contains routines that will convert binary files to
    source that can be compiled with a 65816 assembler.
    BorlandC 3.1 was used to compile this successfully.

    It is a crime to redistribute these routines in a commercial
    venture of any kind without permission or licensing agreement.

    (C)opyright 1994, 1995 Damaged Cybernetics

    If you have any questions or comments, please contact the
    following ppl via the Internet:

        Donald Moore   (MindRape) mind@primenet.com
        Donald Staheli (Royce)    dstaheli@primenet.com

        Web Page: www.primenet.com/~dstaheli

 */

#define CHARS_PER_LINE   10
#define BUFFER_SIZE    4096

unsigned long FileLen(FILE *source);

void error(char *cMsg,int iErrorCode);
void bin2dcb(void);

unsigned char cTitleMsg[] =
{"Bin2DCB - Version 1.0\n"
 "(C) 1994, 1995 Damaged Cybernetics (www.primenet.com/~dstaheli)\n"
};

unsigned char cAdvertiseMsg[] =
{
   ";******************************************************************\n"
   ";* Bin2DCB - Version 1.0\n"
   ";* (C) 1994, 1995 Damaged Cybernetics (www.primenet.com/~dstaheli)\n"
   ";******************************************************************\n"
};
